main: arphox.axcommandhider.AxCommandHider
api-version: 1.13
name: @name@
version: @version@
author: @author@
permissions:
  axcommandhider.seeall:
    description: Allows to receive all commands
    default: op
softdepend: [ProtocolLib]